{
    "short_name": "ToDoNota",
    "name": "PWA Notas",
    "description": "PWA para generar notas o tareas.",
    "display_override": ["standalone", "fullscreen"],
    "display": "standalone",
    "orientation": "portrait",
    "scope": "/",
    "start_url": "/",
    "lang": "es-MX",
    "theme_color": "orange",
    "background_color": "#232323",
    "categories": ["productivity", "lifestyle", "utilities"],
    "dir": "ltr",
    "prefer_reñated_application": false,

    "icons": [
        {
            "src": "img/icons/Android/drawable-hdpi/icon.png",
            "type": "image/png",
            "sizes": "72x72"
        },
        {
            "src": "img/icons/Android/drawable-ldpi/icon.png",
            "type": "image/png",
            "sizes": "36X36"
        },
        {
            "src": "img/icons/Android/drawable-mdpi/icon.png",
            "type": "image/png",
            "sizes": "48x48"
        },
        {
            "src": "img/icons/Android/drawable-xhdpi/icon.png",
            "type": "image/png",
            "sizes": "96X96"
        },
        {
            "src": "img/icons/Android/drawable-xxhdpi/icon.png",
            "type": "image/png",
            "sizes": "144X144"
        },
        {
            "src": "img/icons/Android/drawable-xxxhdpi/icon.png",
            "type": "image/png",
            "sizes": "192X192"
        },
        {
            "src": "img/icons/Android/playstore-icon.png",
            "type": "image/png",
            "sizes": "512X512"
        }
    ]
}
